Subject: vim again
From: [email-masked] (Michael Hirmke)

8 Aug 1997 17:39:26 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi *,

I found a new problem with vim 5.0h; sometimes when I want to edit a new
file with ":e somefile", I get the following message:

        Can't read file /tmp/vo001209

I then can't read the file. If I leave vim and start it again with the
filename as parameter, it works as expected.

Anyone any idea what the problem might be ?

Thx and bye.

Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".